<?php
/**
 * Created by PhpStorm.
 * User: yangx
 * Date: 2020/6/23
 * Time: 下午12:15
 */

namespace App\Http\Controllers\Web;


use App\Http\Controllers\Controller;

class IndexController extends Controller
{
    function index(){

        $userInfo = getAdmin();


        return view('admin.index');
    }
}